.fancybox-video .fancybox-navigation{
	display:none;
}
.cycle-prev{
	position:absolute;
	right: 32%;
	top: calc(50% - 40px);
	cursor:pointer;
}

.cycle-pager{
	right: 12%;
	bottom: 35px;
	position:absolute;
}
.pageID-232 .cycle-pager{
	right: 15%;
}

.cycle-pager span{
	color: #93d4ef;
	background: #93d4ef;
	height: 10px;
	width: 10px;
	font-size: 0px;
	display: inline-block;
	margin: 0px 10px;
  cursor:pointer;
}

.cycle-pager span:hover{
	color: #FFFFFF;
	background: #FFFFFF;
}

.cycle-next{
	position:absolute;
	right: 1%;
	top: calc(50% - 40px);
	cursor:pointer;
}

.cycle-prev,
.cycle-next,
.cycle-pager{
	display:none!important;
}

/* #cycle-slideshow10440 .cycle-prev, #cycle-slideshow10440 .cycle-next, #cycle-slideshow10440 .cycle-pager{
	display:block!important;
} */
.cycle-slideshow {
    height:434px!important;
    overflow:hidden;
}

.cycle-slideshow .cycle-caption{
  max-height:300px;
  /* overflow-y:scroll;*/
  overflow:hidden;
  width:100%;
}

.cycle-overlay{
  /* position:absolute; */
  top:0px;
  right:0;/*9.5%;*/
	bottom:0px;
	left:auto;
  width:36%!important;
  background:#0059a7;
  padding:1em 1%;
	/* padding:3em 3%; */
  z-index:10;
  height:100%;
  float:right;
  /* height:436px!important; */
  overflow:hidden;
}

body.pageID-1 .cycle-overlay{
  /* position:absolute; */
  top:0px;
  right:0;/*9.5%;*/
	bottom:1px;
	left:auto;
  width:35%!important;
  background:#0059a7;
  padding:1em 1%;
	/* padding:3em 3%; */
  z-index:10;
  height:100%;
  float:right;
  /* height:436px!important; */
  overflow:hidden;
}
body.pageID-1 .cycle-slideshow {
    height: 434px;
		max-height: 434px!important;
}
.cycle-slideshow.purple .caption-inner,
.cycle-caption a.read-more {
    max-width: 76%;
}

/* body.pageID-1 .cycle-slideshow .cycle-caption h2,
body.pageID-1 .cycle-slideshow .cycle-caption h4,
.cycle-slideshow.purple .cycle-caption h2,
.cycle-slideshow.purple .cycle-caption h4{
	width:295px;
} */
/* body.pageID-1 .cycle-slideshow .cycle-caption p{
	margin-left:0px;
	margin-right:0px;
} */

body.pageID-1 .cycle-slideshow .cycle-caption h2,
body.pageID-1 .cycle-slideshow .cycle-caption h2 a:link,
body.pageID-1 .cycle-slideshow .cycle-caption h2 a:active,
body.pageID-1 .cycle-slideshow .cycle-caption h2 a:visited,
body.pageID-1 .cycle-slideshow .cycle-caption h2 a:hover,
.cycle-slideshow.purple .cycle-caption h2,
.cycle-slideshow.purple .cycle-caption h2 a:link,
.cycle-slideshow.purple .cycle-caption h2 a:active,
.cycle-slideshow.purple .cycle-caption h2 a:visited,
.cycle-slideshow.purple .cycle-caption h2 a:hover{
	font-size: 37px;
	/*font-weight: 600;*/
  line-height:1.1em;
	font-family:TheSansB, 'Open Sans', sans-serif;
}

body.pageID-1 .cycle-slideshow .cycle-caption{
	overflow:visible;
}

body.pageID-1 .cycle-slideshow .cycle-caption h2 span,
.cycle-slideshow.purple .cycle-caption h2 span{
	font-size:25px!important;
	display:block;
  line-height:1.1em;
	font-weight:300;
	font-family:TheSansB-light, 'Open Sans', sans-serif;
}
body.pageID-1 .cycle-slideshow p {
    font-size: 17px;
    line-height: 26px;
}

body.pageID-1 .caption-inner{
	width:80%;
	max-width:80%;
}
/* body.pageID-1 a.read-more{
	width:80%!important;
	max-width:80%!important;
} */

.cycle-slideshow .caption-inner a.read-more, .cycle-slideshow .caption-inner a.read-more:hover{
  margin-left:0px;
  margin-right:0px;
  width:100%;
  max-width:100%;
  padding-bottom:15px;
  border-bottom:1px solid #a074af;
  text-indent:-30px;
  padding-left:30px;
}


body.pageID-1 .cycle-pager{
	bottom:15px;
}

body.pageID-1 .cycle-pager span{
	color: #93d4ef;
	font-size:0px;
}

body.pageID-1 .cycle-pager span:hover, body.pageID-1 .cycle-pager-active{
	color: #049cd9;
	background: #049cd9;
}


body.pageID-344 .cycle-overlay{
	background:#5c0b8a;
}


/* body.pageID-227 .cycle-overlay{
	padding:9em 7% 4em;
} */
/* body.pageID-232 .cycle-overlay /* News & Events *{
	padding:3.5em 5%;
}

body.pageID-179 .cycle-overlay /*  Clinical Services *{
	padding:3em 3%;
} */

.cycle-overlay{
  z-index:10;
}


.cycle-slideshow .cycle-overlay{
  position:relative;
  display: flex;
  justify-content: center;
  align-items: center;
}
/* .cycle-slideshow .cycle-caption .caption-inner {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
} */

.cycle-slideshow img.cycle-slide{
  position:relative;
  z-index:120!important;
  max-width:65%!important;
}
body.pageID-700 .cycle-slideshow img.cycle-slide{
  z-index:100!important;
}


body.pageID-765 .cycle-slideshow img.cycle-slide{
  z-index:95!important;
}

body.pageID-765 .cycle-overlay {
    z-index: 120 !important;
}


body.pageID-700 .cycle-slideshow .cycle-overlay{
  z-index:111!important;
}

.cycle-slideshow .cycle-caption h4{
	color:#FFFFFF;
}
.cycle-slideshow .cycle-caption h1{
	margin-bottom:10px;
}
.cycle-slideshow .cycle-caption h1,
.cycle-slideshow .cycle-caption h1 a:link,
.cycle-slideshow .cycle-caption h1 a:active,
.cycle-slideshow .cycle-caption h1 a:visited,
.cycle-slideshow .cycle-caption h1 a:hover{
  color:#FFFFFF;
	text-decoration: none;
}

/* body.pageID-232 .cycle-slideshow .cycle-caption h2,
body.pageID-232 .cycle-slideshow .cycle-caption h2 a:link,
body.pageID-232 .cycle-slideshow .cycle-caption h2 a:active,
body.pageID-232 .cycle-slideshow .cycle-caption h2 a:visited,
body.pageID-232 .cycle-slideshow .cycle-caption h2 a:hover{
	margin:0px 0px 15px;
} */

.cycle-slideshow p{
  color:#FFFFFF;
  /* width:275px;
  max-width:100%; */
  margin:0 auto;
  font-size: 18px;
  line-height: 28px;
}

/* body.pageID-179 .cycle-overlay p /*  Clinical Services *{
	width:320px;
} */

/* body.pageID-179  .cycle-slideshow .cycle-caption h2,
body.pageID-179  .cycle-slideshow .cycle-caption h2 a:link,
body.pageID-179  .cycle-slideshow .cycle-caption h2 a:active,
body.pageID-179  .cycle-slideshow .cycle-caption h2 a:visited,
body.pageID-179  .cycle-slideshow .cycle-caption h2 a:hover{
  width:320px;
} */

.cycle-slideshow a.read-more,
.cycle-slideshow a.read-more:hover,
.cycle-slideshow a.read-more:active,
.cycle-slideshow a.read-more:visited{
	color:#38ccff;
	padding-top:20px;
	/* padding-left:30px; */
	display:block;
	font-size:18px;
  /* max-width:70%; */
  margin:0 auto;
	text-decoration:none;
}
.cycle-slideshow a.read-more:hover{
	color:#FFFFFF;
}

.caption-inner{
  max-width:70%;
  margin:0 auto;
}
.cycle-slideshow a.read-more::before{
	  content: "";
	  display: inline-block;
	  border: 9.5px solid transparent;
	  border-top-color: transparent;
	  border-right-color: transparent;
	  border-top-color: #38ccff;
	  border-right-color: #38ccff;
	  margin-right: 10px;
	  vertical-align: middle;
}
.cycle-slideshow a.read-more:hover::before{
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
}

body.pageID-232 .cycle-slideshow p {
    color: #FFFFFF;
    /* width: 275px;
    max-width: 100%; */
    margin: 0 auto;
    font-size: 18px;
    line-height: 26px;
}
/* body.pageID-232 .cycle-slideshow p{

  margin:0;
} */


body.pageID-837 .cycle-slideshow .cycle-caption h2{
  margin-bottom:20px;
}
body.pageID-837 .cycle-slideshow .cycle-caption h4{
  margin-bottom:10px;
}

body.pageID-837 .cycle-slideshow .cycle-caption h2,
body.pageID-837 .cycle-slideshow .cycle-caption h2 a:link,
body.pageID-837 .cycle-slideshow .cycle-caption h2 a:active,
body.pageID-837 .cycle-slideshow .cycle-caption h2 a:visited,
body.pageID-837 .cycle-slideshow .cycle-caption h2 a:hover{
font-weight: 600;
	font-family:TheSansB, 'Open Sans', sans-serif;
  font-size:37px;
}

body.pageID-837 .cycle-slideshow p {
    font-size: 22px;
}

.cycle-slideshow a.read-more,
.cycle-slideshow a.read-more:hover,
.cycle-slideshow a.read-more:active,
.cycle-slideshow a.read-more:visited{
  font-size: 22px;
}

.cycle-slideshow a.read-more{
	text-indent:-30px;
	padding-left:30px;
}
/* body.pageID-837 .cycle-slideshow a.read-more{
padding-left:30px;
  text-indent:-30px;

} */
.cycle-overlay{
	display:none!important;
}
.cycle-overlay.caption-cycle-overlay{
	display:flex!important;
}

.container-slideshow{
	position:relative;
}

.cycle-caption-container{
	position:absolute!important;
	top:0px!important;
	right:0px!important;
	width:100%!important;
}

@media screen and (min-width: 768px) {
	/* .cycle-slideshow .cycle-caption h2,
	.cycle-slideshow .cycle-caption h2 a:link,
	.cycle-slideshow .cycle-caption h2 a:active,
	.cycle-slideshow .cycle-caption h2 a:visited,
	.cycle-slideshow .cycle-caption h2 a:hover{font-size: 33px;} */
}

@media screen and (max-width: 1300px) {
  .cycle-slideshow {
    height:392px!important;
  }
  .cycle-overlay{
    height:392px!important;
  }

	.cycle-prev{
		right: 31%;
		top: calc(55% - 40px);
	}
	.cycle-next{
		right: 1.5%;
		top: calc(55% - 40px);
	}
	body.pageID-232 .cycle-pager {
	    bottom: 15px;
	}
}

@media screen and (max-width: 1250px) {
  /* body.pageID-1 .cycle-slideshow a.read-more{
      padding-left:20px;
  }
  body.pageID-1 .cycle-slideshow .caption-inner a.read-more,body.pageID-1 .cycle-slideshow .caption-inner a.read-more:hover{
  	padding-left:30px;
  } */
}

@media screen and (max-width: 1175px) {

	.cycle-slideshow img.cycle-slide {
		object-position: center center;
	}
	.cycle-slideshow img.cycle-slide{
		width:64%;
		max-width:64%!important;
		object-fit: cover;
		/* object-position: -10px 0px; */
		height:392px!important;
	}

	/* .cycle-slideshow .cycle-caption h2,
	.cycle-slideshow .cycle-caption h2 a:link,
	.cycle-slideshow .cycle-caption h2 a:active,
	.cycle-slideshow .cycle-caption h2 a:visited,
	.cycle-slideshow .cycle-caption h2 a:hover{
    font-weight: 400;
	  font-size: 24px;
	  line-height:1.3;
  } */
  .cycle-slideshow p{
    font-size: 18px;
    line-height: 24px;
  }
	.cycle-prev{
		right: 31%;
	}

	.cycle-next{
		right: 1.5%;
	}
  .caption-inner{
    max-width:75%;
  }
  .cycle-slideshow img.cycle-slide {
    object-position: right top;
  }

	body.pageID-1 .cycle-overlay,
	.cycle-slideshow.purple .cycle-overlay{
	  width:37%!important;
		z-index:150!important;

	}
	body.pageID-232 .cycle-slideshow.purple .cycle-overlay{
		padding:1em 1%;
	}



	body.pageID-1 .cycle-pager,
	body.pageID-1 .cycle-prev,
	body.pageID-1 .cycle-next{
		z-index:160!important;
	}
	body.pageID-1 .cycle-prev{
		right: 33%;
	}

}

@media screen and (max-width: 1100px) {
	.cycle-pager,
	.cycle-prev,
	.cycle-next{
		display:none!important;
	}
	.cycle-slideshow .cycle-overlay.caption-cycle-overlay{
		text-align:center;
	}
	.cycle-slideshow img.cycle-slide{
		max-height:345px!important;
	}
	.cycle-slideshow .caption-inner{
		max-width:100%;
		width:100%;
	}
	.cycle-slideshow .cycle-overlay{
		height:auto!important;
		padding: 1.68em 1%!important;
		max-height:345px!important;
		top:0px!important;

	}
	.cycle-caption-container{
		position:relative!important;
	}
	.cycle-slideshow .cycle-overlay.caption-cycle-overlay{
		width:100%!important;
		max-width:100%!important;
	}
	body.pageID-1 .cycle-prev,
	.cycle-prev{
		right:auto;
		left:1.5%;
		top:140px;
	}

	body.pageID-1 .cycle-next,
	.cycle-next{
		right:auto;
		right:1.5%;
		top:140px;
	}



	body.pageID-1 .cycle-slideshow .cycle-overlay.caption-cycle-overlay{
		min-height:300px!important;
	}

.cycle-slideshow .cycle-overlay.caption-cycle-overlay .cycle-caption,
.cycle-slideshow .cycle-overlay.caption-cycle-overlay .caption-inner{
	height:auto!important;
	max-height:none!important;
	overflow:visible;
}
	.cycle-slideshow .cycle-overlay.caption-cycle-overlay .cycle-caption h2{
		width:100%;
		max-width:100%;
		margin:0px 0px 10px;
	}

	.cycle-slideshow .cycle-overlay.caption-cycle-overlay .cycle-caption h4,
	.cycle-slideshow .cycle-overlay.caption-cycle-overlay .cycle-caption p,
	.cycle-slideshow .cycle-overlay.caption-cycle-overlay .cycle-caption ul{
		width:100%;
		max-width:100%;
		margin:0px;
	}
	.cycle-slideshow a.read-more:link,
	.cycle-slideshow a.read-more,
	.cycle-slideshow a.read-more:hover,
	.cycle-slideshow a.read-more:active,
	.cycle-slideshow a.read-more:visited{
		width:75%!important;
		max-width:100%!important;
	}
	.cycle-slideshow img.cycle-slide{
		width: 100% !important;
		max-width: 100% !important;
		height: auto !important;
		max-height: none !important;
	}
	.cycle-slideshow img.cycle-slide.cycle-slide-active{
		position:relative!important;
	}

	.cycle-slideshow{
		height: auto !important;
		max-height: none !important;
	}

	.cycle-slideshow .cycle-caption h1,
	.cycle-slideshow .cycle-caption h1 a:link,
	.cycle-slideshow .cycle-caption h1 a:active,
	.cycle-slideshow .cycle-caption h1 a:visited,
	.cycle-slideshow .cycle-caption h1 a:hover{
	  font-size:20px;
		font-weight:400;
	}
body.pageID-1 .cycle-slideshow,
.cycle-slideshow {
    height: auto!important;
		max-height: none!important;
}
	.cycle-slideshow .cycle-caption h4{
	  font-size:18px;
		font-weight:400;
	}

	.cycle-slideshow p{
		font-size: 16px!important;
		line-height: 23px!important;
	}
	.cycle-slideshow a.read-more,
	.cycle-slideshow a.read-more:hover,
	.cycle-slideshow a.read-more:active,
	.cycle-slideshow a.read-more:visited{
		font-size: 16px!important;
		line-height: 23px!important;
	}
	body.pageID-1 .cycle-prev{
		right:34%;
	}

  /* body.pageID-1 .cycle-slideshow a.read-more{
      padding-left:0px;
  } */


}




@media screen and (max-width: 1050px) {
	/* .cycle-slideshow img.cycle-slide{
    width:66%;
    max-width:66%!important;
  } */

	/* body.pageID-232 .cycle-overlay{
		padding:2em 5%;
	} */
	/* body.pageID-232 .cycle-overlay .caption-inner{
		height:250px;
    max-height:250px;
		overflow-y:scroll;
	} */
	body.pageID-1 .caption-inner{
		width:90%;
		max-width:90%;
	}
	body.pageID-1 .cycle-slideshow .cycle-caption h2,
	body.pageID-1 .cycle-slideshow .cycle-caption h2 a:link,
	body.pageID-1 .cycle-slideshow .cycle-caption h2 a:active,
	body.pageID-1 .cycle-slideshow .cycle-caption h2 a:visited,
	body.pageID-1 .cycle-slideshow .cycle-caption h2 a:hover,
	.cycle-slideshow.purple .cycle-caption h2,
	.cycle-slideshow.purple .cycle-caption h2 a:link,
	.cycle-slideshow.purple .cycle-caption h2 a:active,
	.cycle-slideshow.purple .cycle-caption h2 a:visited,
	.cycle-slideshow.purple .cycle-caption h2 a:hover{
		font-size: 34px!important;
	}
}

@media screen and (max-width: 1024px) {
	body.pageID-1 .cycle-pager{
		display:none!important;
	}


}

/* @media screen and (max-width: 990px) {

  body.pageID-805 .cycle-slideshow img.cycle-slide{
    width: 67% !important;
    max-width: 67% !important;
  }

  body.pageID-805 .cycle-slideshow .cycle-overlay {
    width: 33% !important;
  }

} */


@media screen and (max-width: 790px) {
	body.pageID-179 .cycle-overlay /*  Clinical Services */{
		padding:3em 2%;
	}
	body.pageID-1 .cycle-slideshow .cycle-caption h2,
	body.pageID-1 .cycle-slideshow .cycle-caption h2 a:link,
	body.pageID-1 .cycle-slideshow .cycle-caption h2 a:active,
	body.pageID-1 .cycle-slideshow .cycle-caption h2 a:visited,
	body.pageID-1 .cycle-slideshow .cycle-caption h2 a:hover,
	.cycle-slideshow.purple .cycle-caption h2,
	.cycle-slideshow.purple .cycle-caption h2 a:link,
	.cycle-slideshow.purple .cycle-caption h2 a:active,
	.cycle-slideshow.purple .cycle-caption h2 a:visited,
  .cycle-slideshow.purple .cycle-caption h2 a:hover{
		font-size: 30px!important;
	}


}
@media screen and (max-width: 767px) {


	.cycle-slideshow .cycle-overlay.caption-cycle-overlay .cycle-caption h2{

		margin:0px auto 10px;
	}

	.cycle-slideshow .cycle-overlay.caption-cycle-overlay .cycle-caption h4,
	.cycle-slideshow .cycle-overlay.caption-cycle-overlay .cycle-caption p{

		margin:0px auto;
	}

	/* body.pageID-1 .cycle-overlay,
	.cycle-slideshow.purple .cycle-overlay{
		width: 100%!important;
	} */
	/* body.pageID-1 .cycle-slideshow,
	.cycle-slideshow.purple{
		max-height:520px!important;
		height:520px!important;
	} */

  /* .cycle-slideshow img.cycle-slide{
    width:100%;
    max-width:100%!important;
    object-fit: cover;
    height:300px!important;
    object-position: right;
  } */

  /* .cycle-slideshow { */
    /* height:420px!important;*/
		/* height:500px!important; */
		/* overflow:visibile; */
  /* } */
  /* body .cycle-overlay{
		top: 270px !important;
		height: 205px !important;
    left:0px!important;
    width:100%!important;

    padding:0px;
		position:relative!important;
    z-index:130!important;
		display:block;
  } */

	/* body.pageID-232 .cycle-overlay{
		padding:25px 30px;
	} */
  /* .cycle-slideshow .cycle-caption{
    max-height:175px!important;
    max-width:88%!important;
    padding:0px 20px;
  } */

  /* .cycle-slideshow .cycle-caption{
    max-height:160px!important;
  } */

	/* body.pageID-1 .cycle-overlay,
	.cycle-slideshow.purple .cycle-overlay{
		height:250px!important;
	}
  body.pageID-1 .cycle-slideshow .cycle-caption,
	.cycle-slideshow.purple .cycle-caption{
    max-height:240px!important;
    /* overflow-y:scroll!important;*/
    /* overflow:hidden; *
  } */
/*
	body.pageID-1 .cycle-slideshow .cycle-caption .caption-inner,
	.cycle-slideshow.purple .cycle-caption .caption-inner{
		height:auto!important;
	} */

	/* Homepage */
  /* body.pageID-1 .cycle-overlay ,
	.cycle-slideshow.purple .cycle-overlay {
    top: 270px !important;
	} */
	.cycle-slideshow .cycle-overlay.caption-cycle-overlay .caption-inner{
		width:75%!important;
	}
	body.pageID-1 .cycle-slideshow .cycle-caption h2,
	body.pageID-1 .cycle-slideshow .cycle-caption h2 a:link,
	body.pageID-1 .cycle-slideshow .cycle-caption h2 a:active,
	body.pageID-1 .cycle-slideshow .cycle-caption h2 a:visited,
	body.pageID-1 .cycle-slideshow .cycle-caption h2 a:hover,
	.cycle-slideshow.purple .cycle-caption h2,
	.cycle-slideshow.purple .cycle-caption h2 a:link,
	.cycle-slideshow.purple .cycle-caption h2 a:active,
	.cycle-slideshow.purple .cycle-caption h2 a:visited,
	.cycle-slideshow.purple .cycle-caption h2 a:hover{
		font-size: 25px;
	}

	body.pageID-1 .cycle-slideshow .cycle-caption h2 span,
	.cycle-slideshow.purple .cycle-caption h2 span{
		font-size: 21px!important;
	}

	/* .cycle-slideshow .cycle-caption h2,
	.cycle-slideshow .cycle-caption h2 a:link,
	.cycle-slideshow .cycle-caption h2 a:active,
	.cycle-slideshow .cycle-caption h2 a:visited,
	.cycle-slideshow .cycle-caption h2 a:hover{
    /* font-weight: 400;
	  font-size: 18px;
	  line-height:1; *
	  width:100%;
		margin:0 auto 15px;
		width:auto;
		text-align:center;
  } */

  /* .cycle-slideshow p{
    font-weight: 400;
	  font-size: 16px;
	  line-height:21px;
	  width:100%;
		width:auto;
		text-align:center;
  } */
	/* .cycle-overlay .caption-inner {
    height: 140px!important;

	} */
  .cycle-overlay .caption-inner {
    width:100%!important;
    max-width:100%!important;
  }
	.cycle-slideshow a.read-more,
	.cycle-slideshow a.read-more:hover,
	.cycle-slideshow a.read-more:active,
	.cycle-slideshow a.read-more:visited{
		padding:5px;
		margin:0 auto;
		width:100%;
    max-width:100%;
		/* text-align:center; */
	}
	.cycle-pager{
		display:none!important;
	}
	.cycle-prev{
		top:auto!important;
		bottom:92px!important;
		left:20px!important;
		z-index:131!important;
	}
	.cycle-next{
		top:auto!important;
		bottom:92px!important;
		right:20px!important;
		z-index:131!important;
	}

	.cycle-slideshow .cycle-caption h1{
		margin-bottom:5px;
	}
	.cycle-slideshow .cycle-caption h1,
	.cycle-slideshow .cycle-caption h1 a:link,
	.cycle-slideshow .cycle-caption h1 a:active,
	.cycle-slideshow .cycle-caption h1 a:visited,
	.cycle-slideshow .cycle-caption h1 a:hover{
	  font-size:16px;
		font-weight:400;

	}


	.cycle-slideshow .cycle-caption h4{
	  font-size:15px;
		font-weight:400;
	}

	.cycle-slideshow p{
		font-size: 14px!important;
		line-height: 21px!important;
	}

	.cycle-slideshow a.read-more,
	.cycle-slideshow a.read-more:hover,
	.cycle-slideshow a.read-more:active,
	.cycle-slideshow a.read-more:visited{
		font-size: 14px!important;
		line-height: 21px!important;
	}

  /* body.pageID-805 .cycle-slideshow img.cycle-slide{
    width: 100% !important;
    max-width: 100% !important;
    height:360px!important;
  }

  body.pageID-805 .cycle-slideshow .cycle-overlay {
    width: 100% !important;
    top:360px!important;
    height:141px!important;
  }

  body.pageID-805 .cycle-overlay .caption-inner{
    height:auto!important;
  } */





}

@media screen and (max-width: 610px) {
	/* body.pageID-805 .cycle-slideshow img.cycle-slide{

      height:300px!important;
  }
  body.pageID-805 .cycle-slideshow .cycle-overlay {
    width: 100% !important;
    top:300px!important;
  } */

	.cycle-slideshow.purple .cycle-overlay.caption-cycle-overlay .cycle-caption h2,
	.cycle-slideshow.purple .cycle-overlay.caption-cycle-overlay .cycle-caption h4{
		width:100%;
		max-width:100%;
	}

	/* .cycle-slideshow.purple a.read-more,
	.cycle-slideshow.purple a.read-more:hover,
	.cycle-slideshow.purple a.read-more:active,
	.cycle-slideshow.purple a.read-more:visited{
		width:100%!important;
		max-width:100%!important;
	} */


	.cycle-slideshow .cycle-overlay.caption-cycle-overlay .caption-inner,
	.cycle-slideshow a.read-more:link,
	.cycle-slideshow a.read-more,
	.cycle-slideshow a.read-more:hover,
	.cycle-slideshow a.read-more:active,
	.cycle-slideshow a.read-more:visited{
		width:90%!important;
		max-width:90%!important;
	}


}

@media screen and (max-width: 500px) {

    /* body.pageID-805 .cycle-slideshow img.cycle-slide{
    object-fit:cover;
    height:269px!important;

  }

  .cycle-slideshow img.cycle-slide{
    object-position: right;
    height:285px!important;
  } */

	/* body.pageID-232 .cycle-overlay {
    top: 285px !important;
	} */

  .cycle-prev{
    top:auto!important;
    bottom:100px!important;
    left:20px!important;
    z-index:131!important;
  }
  .cycle-next{
    top:auto!important;
    bottom:100px!important;
    right:20px!important;
    z-index:131!important;
  }

/*
  body.pageID-805 .cycle-slideshow .cycle-overlay {
    top:269px!important;
  } */
}

@media screen and (max-width: 450px) {
	/* body.pageID-232 .cycle-overlay{
		height:200px!important;
	}
	body.pageID-232 .cycle-slideshow{
		height:510px!important;
	} */
}
